@charset "utf-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
/*	background-color:#CCC;*/
}

.back-color-page{
	width:100%;
	height:100%;
	background-color:#CCC;

}

.main{
	width:1000px;
	height:1000px;
	background-color:#CCC;
}

.top-gray-bar{
	height:28px;
	width:1000px;
	background-color:#666;
	float:left;
}

.page-content{
	width:1000px;
	height:944px;
	background-color:#CCC;
	float:left;
}

.left-page-content{
	width:300px;
	height:944px;
	background-color:#FFF;
	float:left;
}

.left-page-content-shadow{
	background-image:url(../images/leftpanelshadow.png);
	background-repeat:repeat-y;
	width:20px;
	height:944px;
	float:left;
	
	
}

.right-page-content{
	width:680px;
	height:944px;
	background-color:#FFF;
	float:left;
}

.logo{
	background-image:url(../images/sigma_logo.gif);
	background-repeat:no-repeat;
	width:300px;
	height:148px;
	
	background-color:#093;
	
	
	}

.navigation{
	width:300px;
	height:230px;
	background-color:#FFF;
	padding-top:50px;
}

#active {
	background-color:#CCC;
	}

#sddm li {	
    list-style: none;
	float: left;
	font: 14px Arial, Helvetica, sans-serif;
	background-color:#fff;
}

#sddm li a
{	display: block;
	margin: 0px 13px 0px 12px;
	padding-left:20px;
	width: 255px;
	height:30px;
	background: #fff;
	color: #000;
	text-align: center;
	text-decoration: none;
	padding-top:10px;
	
	}

#sddm li a:hover
{	background: #000;
    color:#fff;
}

#sddm div
{
	position: absolute;
	visibility: hidden;
	margin-left:10px;
	padding: 0;
	background: #fff;
	border: 1px solid #000;
	margin: 0px 13px 0px 12px;
	padding-left:20px;
	width: 255px;
	height:40px;
	color:#000;
}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #600;
		color: #FFF;
		font: 11px Verdana, Geneva, sans-serif}

	#sddm div a:hover
	{	background: #C30;
		color: #FFF}
		

.services{
	width:280px;
	height:414px;
	background-color:#3f3e3e;
}

.btmlogo{
	background-color:#3a8356;
	width:295px;
	height:58px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	text-align:center;
	margin-top:31px;
	
}

.right-page-top-link{
	width:230px;
	height:37px;
	padding-top:15px;
	padding-left:450px;
	background-image:url(../images/BG1.gif);
	background-repeat:repeat-x;
	
}

.header-banner{
	width:660px;
	height:236px;
	background-color:#FFF;
	margin-left:10px;
	border:#000 1px solid; 
}

.index-page-content{
	width:680px;
	height:283px;
	background-color:#FFF;
	margin-top:7px;
}

.index-page-content-abtus{
	width:680px;
	height:250px;
	background-color:#FFF;
	margin-top:7px;
}

.index-page-content-product{
	width:680px;
	height:600px;
	background-color:#FFF;
	margin-top:7px;
}

.index-page-content-a{
	width:680px;
	height:247px;
	background-color:#036;
}

.btmlink{
	background-color:#3a8356;
	width:660px;
	height:37px;
	margin-top:18px;
	float:right;
	text-align:left;
	padding-top:20px;
	padding-left:10px;
}

.menu{
	width:255px;
	height:40px;
	background-color:#FFF;
	padding-left:20px;
	
}

.menu:hover {
	cursor:pointer;
	width:255px;
	height:40px;
	padding-left:20px;
}

.menu-active{
	width:255px;
	height:40px;
	background-color:#CCC;
	padding-left:20px;
}

.menu-text{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#333;
	background-color:#FFF;
	padding-top:10px;
}

.menu-text-active{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#333;
	background-color:#CCC;
	padding-top:10px;
}

a.top-menu-text{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#333;
	background-color:#FFF;
	text-decoration:none;
}

.services-title{
	width:274px;
	height:30px;
	background-color:#3f3e3e;
	text-align:center;
}

.services-text{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#FFF;
	background-color:#3f3e3e;
	padding-top:7px;
}

.service-part-a{
	height:100px;
	width:274px;
	background-color:#CCC;
	margin-top:15px;
}

.devider{
	background-image:url(../images/devider.png);
	width:274px;
	height:10px;
	margin-top:5px;
}

.services-img-a{
	background-image:url(../images/services-a.png);
	width:107px;
	height:100px;
	float:left;
}

.services-img-b{
	background-image:url(../images/services-b.png);
	width:107px;
	height:151px;
	float:left;
}

.services-img-content{
	width:147px;
	height:90px;
	background-color:#3f3e3e;
	float:left;
	padding:0px 10px 10px 10px;
}

.services-text-a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	background-color:#3f3e3e;
	text-align:left;
}

.services-text-b{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	background-color:#3a8356;
	text-align:left;
}

a.readmore{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	background-color:#3f3e3e;
	text-decoration:none;
	float:right;
}

a.readmore-black{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	background-color:#FFF;
	text-decoration:none;
	float:right;
}

a.btmlink-text{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	background-color:#3a8356;
	text-decoration:none;
}

.header-image{
	background-image:url(../images/headerimg.jpg);
	width:660px;
	height:236px;
	margin-top:3px;
}

.main-page-title{
	width:610px;
	height:53px;
	background-color:#FFF;
	padding-top:30px;
	padding-left:70px;
}

.main-page-title-aboutus{
	width:660px;
	height:25px;
	background-color:#FFF;
	padding-left:20px;
	padding-top:5px;
}

.main-page-title-text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	background-color:#FFF;
}

.main-page-title-text-green{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#030;
	background-color:#FFF;
	font-weight:bold;
	margin-top:5px;
}

.main-page-title-detail{
	width:670px;
	height:200px;
	background-color:#FFF;
	margin-left:10px;
}

.main-page-title-detail-abtus{
	width:640px;
	height:178px;
	background-color:#FFF;
	margin-left:10px;
	padding-right:20px;
	padding-top:20px;
	padding-left:10px;
}

.main-page-title-detail-abtus-gallery{
	width:640px;
	height:220px;
	background-color:#FFF;
	margin-left:10px;
	padding-right:20px;
	padding-top:10px;
	padding-left:10px;
}

.main-page-title-detail-product-gallery{
	width:660px;
	height:520px;
	background-color:#FFF;
	margin-left:10px;
	padding-right:10px;
	padding-top:10px;
}

.main-page-title-gallery{
	width:680px;
	height:260px;
	background-color:#FFF;
}

.main-page-title-detail-a{
	width:206px;
	height:200px;
	background-color:#FFF;
	float:left;
	text-align:center;
}

.main-page-title-detail-b{
	width:444px;
	height:200px;
	background-color:#FFF;
	float:left;
	padding-left:10px;
	padding-right:10px;
}

.main-page-title-detail-text{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	line-height:18px;
	background-color:#FFF;
}

.main-page-title-detail-text-list{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	line-height:25px;
	background-color:#FFF;
}

.gallery-page-title-detail-text-list{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	line-height:20px;
	background-color:#FFF;
}

.machine-a{
	background-image:url(../images/machine-a.jpg);
	background-repeat:no-repeat;
	width:206px;
	height:154px;
}

.machine-b{
	background-image:url(../images/machine-b.jpg);
	background-repeat:no-repeat;
	width:206px;
	height:154px;
}

.div-separator{
	background-image:url(../images/div-separator.jpg);
	width:680px;
	height:20px;
}

.thumb-icon-container{
	width:640px;
	height:100px;
	margin-top:10px;
	background-color:#FFF;
}

.thumb-icon{
	width:150px;
	height:100px;
	background-color:#999;
	float:left;
}

.thumb-icon-a{
	width:150px;
	height:100px;
	background-color:#30F;
	float:left;
	margin-left:8px;
}

.thumb-icon:hover, .thumb-icon-a:hover{
	cursor:pointer;
}

.thumb-icon-img-a{
	background-image:url(../images/thumba.jpg);
	width:150px;
	height:100px;
}

.thumb-icon-img-b{
	background-image:url(../images/thumbb.jpg);
	width:150px;
	height:100px;
}

.thumb-icon-img-c{
	background-image:url(../images/thumbc.jpg);
	width:150px;
	height:100px;
}

.thumb-icon-img-d{
	background-image:url(../images/thumbd.jpg);
	width:150px;
	height:100px;
}

.thumb-icon-img-e{
	background-image:url(../images/thumbe.jpg);
	width:150px;
	height:100px;
}

.thumb-icon-img-f{
	background-image:url(../images/thumbf.jpg);
	width:150px;
	height:100px;
}

.thumb-icon-img-g{
	background-image:url(../images/thumbg.jpg);
	width:150px;
	height:100px;
}


.product-detail{
	width:650px;
	height:200px;
	background-color:#FFF;
}

.product-detail-img{
	width:200px;
	height:200px;
	background-color:#FFF;
	float:left;
}

.product-detail-text{
	width:450px;
	height:200px;
	background-color:#FFF;
	float:left;
} 

.sb36{
	background-image:url(../images/sb36.jpg);
	height:200px;
	width:200px;
}

.sm36{
	background-image:url(../images/sm36.jpg);
	height:200px;
	width:200px;
}

.cb32{
	background-image:url(../images/cd32.jpg);
	height:200px;
	width:200px;
}

.sx36{
	background-image:url(../images/sx36.jpg);
	height:200px;
	width:200px;
}

a.prodcut-menu{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#333;
	background-color:#FFF;
	text-decoration:none;
}

a.prodcut-menu-active{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#333;
	background-color:#CCC;
	text-decoration:none;
}

.blank-space-div{
	width:680px;
	height:30px;
	background-color:#FFF;
}



.text_ct{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	padding-top:10px;
	padding-left:10px;
	text-align:left;
}
.img_product_needle{
	width:640px;
	height:170px;
	background-image:url(../images/needle_img.gif);
}
.img_product_main{
	width:640px;
	/*height:170px;*/
	float:left;
}
.img_product_a{
	width:200px;
	height:150px;
	float:left;
	background-image:url(../images/electrical-push-host.gif);
}
.img_product_b{
	width:440px;
	/*height:160px;*/
	padding-bottom:10px;
	float:left;
}
.bar-bender-1{
	background-image:url(../images/bar-bemder-1.gif);
}
.bar-bender-2{
	background-image:url(../images/bar-bemder-2.gif);}
.bar-bender-31{
	background-image:url(../images/bar-bemder-3.gif);
	background-repeat:no-repeat;
}
.bar-bender-4{
	background-image:url(../images/silver30.jpg);
}
.bar-bender-5{
	background-image:url(../images/star42.jpg);
}
.bar-bender-6{
	background-image:url(../images/dbm42.jpg);
}
.bar-bender-7{
	background-image:url(../images/dbm52.jpg);
}
.bar-bender-8{
	background-image:url(../images/star42.jpg);
}


.bar-cutter-1{
	background-image:url(../images/bar-cutter-1.gif);
}
.bar-cutter-2{
	background-image: url(../images/dcm42.jpg);
}

.bar-cutter-3{
	background-image:url(../images/dcm52.jpg);
	background-repeat:no-repeat;
}
.bar-cutter-5{
	background-image:url(../images/dch52.jpg);
	background-repeat:no-repeat;
}
.combined{
	background-image:url(../images/combined.gif);
}
.spiral-2{
	background-image:url(../images/spiral-2.gif);
}
.spiral-1{
	background-image:url(../images/dsx36.png);
}
.spiral-12{
	background-image:url(../images/dsx40.jpg);
}
.mixer-1{
	background-image:url(../images/mixer-1.gif);
}
.mixer-2{
	background-image:url(../images/mixer-2.gif);
}
.mixer-3{
	background-image:url(../images/mixer-3.gif);
}
.concrete-cutter{
	background-image:url(../images/concrete-cutter.gif);
}
.earth-compactor{
	background-image:url(../images/earth-compactor.gif);
}
.power-trovel{
	background-image:url(../images/power%20trovel.gif);
}